BITTORRENT-MULTI-DOWNLOADER(1)

NAME
bittorrent-multi-downloader - multiple file clients for bittorrent

SYNOPSIS
btlaunchmany dirname [ option ... ]
btlaunchmanycurses dirname [ option ... ]

DESCRIPTION
This manual page documents briefly the btlaunchmany and btlaunchmanycurses commands. This manual page was written for the Debian distribution because the original program does not have a manual page.

btlaunchmany is a program that eases the use of bittorrent in multiple-downloader situations. The program checks a directory for torrent files. When it finds any, it starts a separate downloader thread for each file.

OPTIONS
These programs have the exact same options as the normal downloaders, which are documented in bittorrent-downloader(1).

SEE ALSO
bittorrent-downloader(1), btmakemetafile(1), bttrack(1).

AUTHOR
This manual page was written by Michael Janssen <jamuraa@debian.org>, for the Debian GNU/Linux system (but may be used by others).